## r-cran-leiden 0.3.3+dfsg

=== DESCRIPTION ===
Package: leiden
Type: Package
Title: R Implementation of Leiden Clustering Algorithm
Version: 0.3.3
Date: 2020-02-03
Authors@R: c(person("S. Thomas", "Kelly", email = "tom.kelly@riken.jp", role = c("aut", "cre", "trl")),
           person("Vincent A.", "Traag", email = "v.a.traag@cwts.leidenuniv.nl", role = c("com")))
Description: Implements the 'Python leidenalg' module to be called in R.
    Enables clustering using the leiden algorithm for partition a graph into communities.
    See the 'Python' repository for more details: <https://github.com/vtraag/leidenalg>
    Traag et al (2018) From Louvain to Leiden: guaranteeing well-connected communities. <arXiv:1810.08473>.
License: GPL-3 | file LICENSE
URL: https://github.com/TomKellyGenetics/leiden
Imports: methods, reticulate, Matrix, igraph
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
Suggests: data.table, tibble, devtools, covr, testthat, spelling,
        knitr, rmarkdown, RColorBrewer
Language: en-US
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-04 02:26:36 UTC; tom
Author: S. Thomas Kelly [aut, cre, trl],
  Vincent A. Traag [com]
Maintainer: S. Thomas Kelly <tom.kelly@riken.jp>
Repository: CRAN
Date/Publication: 2020-02-04 07:40:06 UTC
