=== debian/changelog ===
r-cran-leiden (0.3.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 14:17:52 +0100

r-cran-leiden (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:00:00 +0100

r-cran-leiden (0.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #939836)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 14:08:45 +0200
