=== debian/control ===
Source: r-cran-leiden
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-reticulate,
               r-cran-matrix,
               r-cran-igraph
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leiden
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leiden.git
Homepage: https://cran.r-project.org/package=leiden

Package: r-cran-leiden
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R implementation of Leiden clustering algorithm
 Implements the 'Python leidenalg' module to be called in R. Enables
 clustering using the leiden algorithm for partition a graph into
 communities. See the 'Python' repository for more details:
 <https://github.com/vtraag/leidenalg> Traag et al (2018) From Louvain to
 Leiden: guaranteeing well-connected communities. <arXiv:1810.08473>.
