=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-data.table, r-cran-tibble
Restrictions: allow-stderr
