## r-cran-leiden 0.3.7+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: leiden
 Type: Package
 Title: R Implementation of Leiden Clustering Algorithm
-Version: 0.3.3
-Date: 2020-02-03
+Version: 0.3.7
+Date: 2021-01-26
 Authors@R: c(person("S. Thomas", "Kelly", email = "tom.kelly@riken.jp", role = c("aut", "cre", "trl")),
            person("Vincent A.", "Traag", email = "v.a.traag@cwts.leidenuniv.nl", role = c("com")))
 Description: Implements the 'Python leidenalg' module to be called in R.
@@ -14,15 +14,17 @@
 Imports: methods, reticulate, Matrix, igraph
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.0.2
-Suggests: data.table, tibble, devtools, covr, testthat, spelling,
-        knitr, rmarkdown, RColorBrewer
+RoxygenNote: 7.1.1
+Suggests: bipartite, covr, data.table, devtools, graphsim, knitr,
+        multiplex, multinet, markdown, network, RColorBrewer,
+        rmarkdown, spelling, testthat, tibble
 Language: en-US
 VignetteBuilder: knitr
+Collate: 'find_partition.R' 'leiden.R' 'py_objects.R'
 NeedsCompilation: no
-Packaged: 2020-02-04 02:26:36 UTC; tom
+Packaged: 2021-01-26 11:14:25 UTC; tom
 Author: S. Thomas Kelly [aut, cre, trl],
   Vincent A. Traag [com]
 Maintainer: S. Thomas Kelly <tom.kelly@riken.jp>
 Repository: CRAN
-Date/Publication: 2020-02-04 07:40:06 UTC
+Date/Publication: 2021-01-26 16:00:02 UTC
