=== debian/changelog ===
r-cran-leiden (0.3.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * debian/test/run-test: correct package reference

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Jan 2021 14:26:00 +0100

r-cran-leiden (0.3.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 06:56:11 +0100

r-cran-leiden (0.3.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Ignore tests needing r-cran-bipartite since this package has licensing
    issues (see #973872)
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Nov 2020 12:01:33 +0100

r-cran-leiden (0.3.3+dfsg-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:56:31 +0200
