=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-reticulate,
                r-cran-matrix,
                r-cran-igraph
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leiden
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leiden.git
 Homepage: https://cran.r-project.org/package=leiden
+Rules-Requires-Root: no
 
 Package: r-cran-leiden
 Architecture: all
