=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-data.table, r-cran-tibble
# r-cran-bipartite has licensing issues (see #973872)
Restrictions: allow-stderr
