## r-cran-leiden 0.3.9+dfsg

=== debian/changelog ===
r-cran-leiden (0.3.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 06:41:00 +0200
