=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-reticulate,
                r-cran-matrix,
                r-cran-igraph
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leiden
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leiden.git
 Homepage: https://cran.r-project.org/package=leiden
