## r-cran-leiden 0.4.2+dfsg

=== debian/changelog ===
r-cran-leiden (0.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Needs Test-Depends r-cran-multiplex which is not available yet so
    ignore this test for the moment

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 12:18:42 +0200

r-cran-leiden (0.3.10+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:54:23 +0200
