=== debian/changelog ===
r-cran-leiden (0.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 15:03:11 +0200
