=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-leiden
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leiden
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leiden.git
+Homepage: https://cran.r-project.org/package=leiden
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-reticulate,
                r-cran-matrix,
-               r-cran-igraph
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-leiden
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-leiden.git
-Homepage: https://cran.r-project.org/package=leiden
-Rules-Requires-Root: no
+               r-cran-igraph (>= 1.2.7)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-leiden
 Architecture: all
