## r-cran-leiden 0.4.3.1%2Bdfsg

=== debian/changelog ===
r-cran-leiden (0.4.3.1+dfsg-1) unstable; urgency=medium

  * d/watch: s/cloud/cran/
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 10:53:36 +0100
