## r-cran-leiden 0.4.3.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: leiden
 Type: Package
 Title: R Implementation of Leiden Clustering Algorithm
-Version: 0.4.3
-Date: 2022-09-10
+Version: 0.4.3.1
+Date: 2023-11-08
 Authors@R: c(person("S. Thomas", "Kelly", email = "tomkellygenetics@gmail.com", role = c("aut", "cre", "trl")),
            person("Vincent A.", "Traag", email = "v.a.traag@cwts.leidenuniv.nl", role = c("com")))
 Description: Implements the 'Python leidenalg' module to be called in R.
@@ -14,17 +14,17 @@
 BugReports: https://github.com/TomKellyGenetics/leiden/issues
 Imports: methods, reticulate, Matrix, igraph (>= 1.2.7)
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Suggests: bipartite, covr, data.table, devtools, graphsim, knitr,
-        markdown, multiplex, multinet, network, RColorBrewer, remotes,
-        rmarkdown, spelling, testthat, tibble
+        markdown, multiplex, multinet, network, qpdf, RColorBrewer,
+        remotes, rmarkdown, spelling, testthat, tibble
 Language: en-US
 VignetteBuilder: knitr
 Collate: 'find_partition.R' 'leiden.R' 'py_objects.R'
 NeedsCompilation: no
-Packaged: 2022-09-10 14:11:24 UTC; tom
+Packaged: 2023-11-13 08:25:25 UTC; kelly-t
 Author: S. Thomas Kelly [aut, cre, trl],
   Vincent A. Traag [com]
 Maintainer: S. Thomas Kelly <tomkellygenetics@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-09-10 17:22:53 UTC
+Date/Publication: 2023-11-17 10:20:23 UTC
