=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-data.table,
        r-cran-devtools,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-network,
        r-cran-qpdf,
        r-cran-rcolorbrewer,
        r-cran-remotes,
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-testthat,
        r-cran-tibble
Restrictions: allow-stderr
